Subject: Re: [RFC PATCH] format-patch: Add config option format.coverbodytext to change the cover letter body

From: Junio C Hamano <[email-masked]>
Date: Tue, 06 Jan 2015 14:35:36 -0800

Stefan Beller <[email-masked]> writes:

> So before we drift into more discussion, I'd still think it makes sense to have
> the ***BLURB *** replaced by some configurable questions regarding the
> series as a whole, so I'd try to perfect that patch?

So far, it is only you and me talking about that feature in response
to your request for comment, and I am personally not very interested
in it, at least not yet, so it's only you at this point.  That may
be because of new year break, or that may be because people do not
think it is worthwhile to only replace "**BLURB***", or we may have
to give others some more time to chime in.

Don't get that discourage and stop you, though.  "This was written
for my own use, friends with different workflows picked it up, have
been using it and it made their lives better, and I have been using
it myself for a few weeks while polishing it to help my own and
their workflows." might be the best way for a new feature to come
into the world, and you can do that "polish to help my own" part
without having "them".

FWIW, the format-patch itself appeared at the end of May 2005 and
after having been ignored by Linus for a little more than a month it
landed in early July 2005 ($gmane/4324, $gmane/4843, $gmane/5446 and
$gmane/5677) after exactly such a process.